{
	"pages": [
		{"path": "pages/home/index/index"},
		{"path": "pages/ucenter/index/index"},
		{"path": "pages/ucenter/login/index"}
	],
	"easycom": {
		"autoscan": true,
		"custom": {
			"^sent-(.*)": "@/components/$1/index.vue"
		}
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationStyle": "custom",
		"navigationBarBackgroundColor": "#000000",
		"backgroundColor": "#F8F8F8"
	}
}
